httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Singh, Sukhjeet" <sukhjeet.si...@fiserv.com>
Subject [users@httpd] Fixing HTTP Service / Server Version Detected
Date Wed, 10 Jun 2009 11:53:50 GMT
I need to fix this Vulnerability, So can someone please check the
vulnerability and let me know the best way to fix the HTTP Service  /
Server Version.

 

The server allows capture of the HTTP service banner. Service banners
can contain sensitive information, such as application and Operating
System (OS) version numbers. An attacker can use the version information
from your Web server to determine if there are any known vulnerabilities
present, or can use such information to create attacks towards the
specific application or OS.

 

SSL HTTP/1.1 200 OK Server: Apache-Coyote/1.1 X-Powered-By: Servlet 2.4;
JBoss-4.2.3.GA (build: SVNTag=JBoss_4_2_3_GA
date=200807181417)/JBossWeb-2.0 ETag: W/1570-1216412442000
Last-Modified: Fri, 18 Jul 2008 20:20:42 GMT Content-Type: text/html
Content-Length: 1570 Date: Wed, 11 Mar 2009 02:11:24 GMT

 

Sukhjeet


Mime
View raw message